Subject: [Healeys] Won't spark

From: I Erbs <[email-masked]>
Date: Sun, 25 May 2014 20:58:30 -0700

LA few weeks ago I drove the car out of garage and turned it around. I
started it up last werkend, all was fine. wanted  to take on test drive
yesterday and it would not fire off. Spins Fine,  Fuel flowing. Had wife
hit start button tonight and now spark.  I pulled distributor cap and no
Spark at points. Lucas nos condensor and points. New wires in dist. Could
it be the condensor? Or?. Lucas coil. Not new but not a lot of miles on it.

Ira Erbs
IT Educator and Consultant
Sent from my mobile phone
what you get may not be what I sent.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys